ID CVE-2023-33461
Summary iniparser v4.1 is vulnerable to NULL Pointer Dereference in function iniparser_getlongint which misses check NULL for function iniparser_getstring's return.
References
Vulnerable Configurations
  • cpe:2.3:a:iniparser_project:iniparser:4.1:*:*:*:*:*:*:*
    cpe:2.3:a:iniparser_project:iniparser:4.1:*:*:*:*:*:*:*
CVSS
Base: None
Impact:
Exploitability:
CWE CWE-476
CAPEC
Access
VectorComplexityAuthentication
Impact
ConfidentialityIntegrityAvailability
Last major update 18-06-2023 - 03:15
Published 01-06-2023 - 03:15
Last modified 18-06-2023 - 03:15
Back to Top